@charset "UTF-8";


/* Указываем box sizing */

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Убираем внешние отступы */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

/* Выставляем основные настройки по-умолчанию для body */

body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
    opacity: 0;
    transition: all .3s linear;
}

/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/

ul,
ol {
    padding: 0;
    list-style: none;
}

/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */

a:not([class]) {
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto;
}

/* Элементы a, убираем стили по умолчанию с псевдоклассами*/

a {
    text-decoration: none;
}

/* Упрощаем работу с изображениями */

img {
    max-width: 100%;
    display: block;
}

/* Указываем понятную периодичность в потоке данных у article*/

article > * + * {
    margin-top: 1em;
}

/* Наследуем шрифты для инпутов и кнопок */

input,
button,
textarea,
select {
    font: inherit;
}

/* Кнопки убираем стиль по умолчанию*/

button {
    border: none;
    background-color: transparent;
}

body {
    position: relative;
    font-family: var(--font-main);
    font-size: 16px;
    font-weight: 400;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

:root {
    --font-main: "Inter", sans-serif;
    --string-01-color: #ffffff;
    --border-01-color-opacity-02: rgba(0, 0, 0, 0.2);
    --border-02-color: #d9d9d9;
    --text-logo-color: #ffffff;
    --text-01-color: #343434;
    --text-02-color: #4a4a4a;
    --text-02-color-opacity-05: rgba(74, 74, 74, 0.5);
    --text-03-color: #90b225;
    --text-04-color: #ffffff;
    --text-05-color: #a00c0c;
    --text-06-color: #3cacfd;
    --text-07-color: #49ae1b;
    --text-08-color: #34a400;
    --text-09-color: #ff9900;
    --logo-bg: #a00c0c;
    --note-01-color: #a00c0c;
}

.container {
    max-width: 1480px;
    padding: 0 20px;
    margin: 0 auto;
}

.title {
    font-weight: 700;
}

.title_first {
    font-size: 56px;
    line-height: 100%;
    color: var(--text-01-color);
}

.title_second {
    font-size: 40px;
    line-height: 120%;
    color: var(--text-01-color);
}

.title__color-first {
    color: var(--text-05-color);
}

.header__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 18px 0 14px 0;
}

.header__name {
    font-weight: 700;
    font-size: 22px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--text-logo-color);
    padding: 10px;
    background-color: var(--logo-bg);
    border-radius: 3px;
    margin-right: 15px;
}

.header__tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
}

.header__tel-num {
    font-weight: 700;
    font-size: 18px;
    line-height: 130%;
    color: var(--text-01-color);
}

.header__tel-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    color: var(--text-02-color);
}

.hero {
    margin-bottom: 80px;
}

.hero__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.hero__descr {
    max-width: 525px;
    margin-right: 30px;
}

.hero__title {
    margin-bottom: 15px;
}

.hero__subtitle {
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: var(--text-02-color);
    margin-bottom: 32px;
}

.hero__note {
    max-width: 410px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 32px;
}

.hero__note-img {
    margin-right: 8px;
}

.hero__noe-text {
    font-size: 14px;
    line-height: 150%;
    color: var(--text-02-color);
}

.hero__telephone {
    max-width: 525px;
    position: relative;
    padding: 24px 32px 24px 40px;
    background-color: var(--note-01-color);
    border-radius: 0 20px 20px 0;
}

.hero__telephone::before {
    content: "";
    position: absolute;
    width: 8px;
    height: 100%;
    top: 0;
    left: 8px;
    background-color: var(--string-01-color);
}

.hero__telephone-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: var(--text-04-color);
    margin-bottom: 8px;
}

.hero__telephone-num {
    font-weight: 700;
    font-size: 32px;
    line-height: 130%;
    color: var(--text-04-color);
    margin-bottom: 6px;
}

.hero__telephone-note {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--text-04-color);
}

.hero__img {
    width: 100%;
    max-width: 50%;
}

.order {
    margin-bottom: 80px;
}

.order__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.order__img {
    width: 100%;
    max-width: 44%;
    margin-right: 84px;
}

.order__img-item {
    margin: 0 auto;
}

.order__descr {
    width: 100%;
    max-width: 560px;
}

.order__title {
    margin-bottom: 48px;
}

.order__descr-note {
    margin-bottom: 48px;
}

.order__descr-value {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: var(--text-02-color);
}

.order__descr-value:not(:last-of-type) {
    margin-bottom: 10px;
}

.order__descr-value span {
    font-weight: 700;
}

.order__descr-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.order__descr-info-img {
    margin-right: 8px;
}

.order__descr-info-text {
    font-size: 16px;
    line-height: 150%;
    color: var(--text-05-color);
}

.order__descr-info-text span {
    font-weight: 700;
}

.order__descr-info-text a {
    color: inherit;
}

.calculation {
    margin-bottom: 80px;
}

.calculation__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.calculation__descr {
    width: 100%;
    max-width: 656px;
    margin-right: 42px;
}

.calculation__title {
    margin-bottom: 48px;
}

.calculation__descr-text {
    margin-bottom: 48px;
}

.calculation__descr-text-item {
    font-size: 18px;
    line-height: 150%;
    color: var(--text-01-color);
}

.calculation__descr-text-item:not(:last-of-type) {
    margin-bottom: 10px;
}

.calculation__descr-text-item span {
    font-weight: 700;
}

.calculation__descr-note {
    max-width: 525px;
    position: relative;
    padding: 24px 32px 24px 40px;
    background-color: var(--note-01-color);
    border-radius: 0 20px 20px 0;
}

.calculation__descr-note::before {
    content: "";
    position: absolute;
    width: 8px;
    height: 100%;
    top: 0;
    left: 8px;
    background-color: var(--string-01-color);
}

.calculation__descr-note-text {
    font-size: 16px;
    line-height: 130%;
    color: var(--text-04-color);
}

.calculation__descr-note-text span {
    font-weight: 700;
}

.calculation__img {
    width: 100%;
    max-width: 720px;
}

.advantages {
    margin-bottom: 80px;
}

.advantages__title {
    text-align: center;
    margin-bottom: 48px;
}

.advantages__top-descr {
    margin-bottom: 80px;
}

.advantages__top-descr-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    row-gap: 24px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.advantages__top-descr-list-item {
    width: 23%;
}

.advantages__top-descr-list-item-img {
    width: 100%;
}

.advantages__middle-descr-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
    row-gap: 40px;
}

.advantages__middle-descr-list-item {
    max-width: 32%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 44px 0;
}

.advantages__middle-descr-list-item_spec {
    padding: 44px 20px;
    background: var(--note-01-color);
    border-radius: 50px 50px 0px 0px;
}

.advantages__middle-descr-list-item-img {
    max-width: 124px;
    margin-bottom: 24px;
}

.advantages__middle-descr-list-item-title {
    font-weight: 700;
    font-size: 28px;
    line-height: 120%;
    text-align: center;
    color: var(--text-01-color);
    margin-bottom: 16px;
}

.advantages__middle-descr-list-item_spec .advantages__middle-descr-list-item-title {
    color: var(--text-04-color);
}

.advantages__middle-descr-list-item-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: var(--text-02-color);
}

.advantages__middle-descr-list-item_spec .advantages__middle-descr-list-item-text {
    color: var(--text-04-color);
}

.advantages__middle-descr-list-item-text span {
    font-weight: 700;
}

.review__title {
    text-align: center;
    margin-bottom: 48px;
}

.review__descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.review__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    max-width: 700px;
}

.review__list:not(:last-of-type) {
    margin-right: 15px;
}

.otzovik__logo {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}

.otzovik__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 24px;
    border: 1px solid var(--border-01-color-opacity-02);
}

.otzovik__item:not(:last-of-type) {
    margin-bottom: 24px;
}

.otzovik__item-profile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 18px;
    border: 1px solid var(--border-01-color-opacity-02);
    padding-bottom: 12px;
}

.otzovik__item-profile-img {
    width: 130px;
    max-width: none;
    margin-bottom: 10px;
}

.otzovik__item-profile-descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 10px;
}

.otzovik__item-profile-name {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: var(--text-06-color);
    margin-bottom: 6px;
    text-align: center;
}

.otzovik__item-profile-rep {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: var(--text-02-color-opacity-05);
    margin-bottom: 4px;
}

.otzovik__item-profile-value {
    font-weight: 700;
    font-size: 12px;
    line-height: 120%;
    color: var(--text-07-color);
}

.otzovik__item-descr {
    max-width: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.otzovik__item-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: var(--text-02-color);
    margin-bottom: 12px;
}

.otzovik__item-date {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: var(--text-02-color-opacity-05);
    margin-bottom: 12px;
}

.otzovik__item-rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 12px;
}

.otzovik__item-rating-img {
    width: 26px;
}

.otzovik__item-rating-img:not(:last-of-type) {
    margin-right: 4px;
}

.otzovik__item-pluses {
    margin-bottom: 26px;
}

.otzovik__item-pluses-title {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 12px;
    color: var(--text-02-color-opacity-05);
    padding-left: 32px;
}

.otzovik__item-pluses-title::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(../img/svg/otzovik-plus.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.otzovik__item-pluses-text {
    font-size: 16px;
    line-height: 130%;
    color: var(--text-02-color);
}

.otzovik__item-minuses {
    margin-bottom: 25px;
}

.otzovik__item-minuses-title {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 12px;
    color: var(--text-02-color-opacity-05);
    padding-left: 32px;
}

.otzovik__item-minuses-title::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(../img/svg/otzovik-minus.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.otzovik__item-minuses-text {
    font-size: 16px;
    line-height: 130%;
    color: var(--text-02-color);
}

.otzovik__item-footer {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.otzovik__item-footer-descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.otzovik__item-footer-descr-text {
    font-size: 14px;
    line-height: 140%;
    color: var(--text-02-color-opacity-05);
    margin-right: 16px;
}

.otzovik__item-footer-descr-text-like {
    font-size: 16px;
    position: relative;
    padding-left: 32px;
    color: var(--text-02-color-opacity-05);
    margin-right: 16px;
}

.otzovik__item-footer-descr-text-like::after {
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../img/svg/otzovik-like.svg);
    background-position: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.otzovik__item-footer-descr-text-dislike {
    font-size: 16px;
    position: relative;
    padding-left: 32px;
    color: var(--text-02-color-opacity-05);
}

.otzovik__item-footer-descr-text-dislike::after {
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../img/svg/otzovik-dislike.svg);
    background-position: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.recommend__logo {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}

.recommend__item {
    height: 100%;
    padding: 24px;
    border: 1px solid var(--border-01-color-opacity-02);
}

.recommend__item:not(:last-of-type) {
    margin-bottom: 24px;
}

.recommend__top-item {
    margin-bottom: 24px;
}

.recommend__top-item-profile {
    max-width: 225px;
}

.recommend__top-item-profile-user {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--border-02-color);
    margin-bottom: 12px;
}

.recommend__top-item-profile-user-ava {
    overflow: hidden;
    border-radius: 50%;
    margin-right: 12px;
}

.recommend__top-item-profile-user-rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.recommend__top-item-profile-user-rating-img {
    width: 26px;
    margin-bottom: 8px;
}

.recommend__top-item-profile-user-rating-img:not(:last-of-type) {
    margin-right: 4px;
}

.recommend__top-item-profile-user-name {
    font-size: 14px;
    line-height: 120%;
    color: var(--text-02-color-opacity-05);
}

.recommend__top-item-profile-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.recommend__top-item-profile-footer-date {
    font-size: 14px;
    line-height: 140%;
    color: var(--text-02-color-opacity-05);
    margin-right: 18px;
}

.recommend__top-item-profile-footer-comments {
    position: relative;
    font-size: 16px;
    line-height: 140%;
    color: var(--text-02-color-opacity-05);
    padding-left: 32px;
}

.recommend__top-item-profile-footer-comments::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(../img/svg/recommend-comments.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.recommend__middle-item-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 464px;
}

.recommend__middle-item-info-plus {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-right: 20px;
}

.recommend__middle-item-info-plus-title {
    position: relative;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: var(--text-08-color);
    margin-bottom: 8px;
    padding-left: 32px;
}

.recommend__middle-item-info-plus-title::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(../img/svg/recommend-plus.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.recommend__middle-item-info-plus-text {
    font-size: 14px;
    line-height: 130%;
    color: var(--text-08-color);
    margin-bottom: 8px;
}

.recommend__middle-item-info-minus {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.recommend__middle-item-info-minus-title {
    position: relative;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: var(--text-09-color);
    margin-bottom: 8px;
    padding-left: 32px;
}

.recommend__middle-item-info-minus-title::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(../img/svg/recommend-minus.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.recommend__middle-item-info-minus-text {
    font-size: 14px;
    line-height: 130%;
    color: var(--text-09-color);
    margin-bottom: 8px;
}

.recommend__middle-item-descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.recommend__middle-item-descr-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: var(--text-02-color);
    margin-bottom: 12px;
}

.recommend__middle-item-descr-text {
    font-size: 16px;
    line-height: 130%;
    color: var(--text-02-color);
}

.footer__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 80px 0 64px 0;
}

.footer__name {
    font-weight: 700;
    font-size: 22px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--text-logo-color);
    padding: 10px;
    background-color: var(--logo-bg);
    border-radius: 3px;
    margin-bottom: 24px;
}

.footer__info {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    color: var(--text-02-color);
}

@media (max-width: 1400px) {
    .title_first {
        font-size: 40px;
    }

    .title_second {
        font-size: 36px;
    }

    .order__img {
        margin-right: 42px;
    }

    .advantages__middle-descr-list {
        -webkit-column-gap: 12px;
        -moz-column-gap: 12px;
        column-gap: 12px;
    }

    .advantages__middle-descr-list-item {
        max-width: 49%;
    }
}

@media (max-width: 1000px) {
    .order__title {
        margin-bottom: 24px;
    }

    .order__descr-note {
        margin-bottom: 24px;
    }

    .calculation__title {
        margin-bottom: 24px;
    }

    .calculation__descr-text {
        margin-bottom: 24px;
    }

    .advantages__title {
        margin-bottom: 32px;
    }

    .review__title {
        margin-bottom: 32px;
    }

    .review__descr {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .review__list:not(:last-of-type) {
        margin-right: 0;
        margin-bottom: 50px;
    }
}

@media (max-width: 768px) {
    .title_first {
        font-size: 36px;
    }

    .title_second {
        font-size: 32px;
    }

    .header__content {
        padding: 16px 0 25px 0;
    }

    .header__name {
        font-size: 18px;
    }

    .header__tel-num {
        font-size: 16px;
    }

    .hero__content {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .hero__descr {
        margin-right: 10px;
    }

    .hero__title {
        margin-bottom: 12px;
    }

    .hero__subtitle {
        font-size: 16px;
        margin-bottom: 24px;
    }

    .hero__note {
        margin-bottom: 24px;
    }

    .hero__telephone {
        padding: 16px 16px 16px 32px;
    }

    .hero__telephone-num {
        font-size: 28px;
    }

    .order__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .order__img {
        max-width: none;
        margin-right: 0;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .order__descr {
        max-width: none;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 32px;
    }

    .order__descr-value {
        font-size: 16px;
    }

    .calculation__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .calculation__descr {
        margin-right: 0;
        margin-bottom: 30px;
    }

    .calculation__descr-note {
        padding: 16px 16px 16px 32px;
    }

    .advantages__title {
        text-align: left;
    }

    .advantages__top-descr-list-item {
        width: 47%;
    }

    .advantages__middle-descr-list {
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 24px;
    }

    .advantages__middle-descr-list-item {
        width: 100%;
        max-width: none;
        padding: 0;
    }

    .advantages__middle-descr-list-item_spec {
        padding: 22px 20px;
    }

    .advantages__middle-descr-list-item-img {
        max-width: 95px;
        margin-bottom: 12px;
    }

    .advantages__middle-descr-list-item-title {
        font-size: 22px;
    }

    .advantages__middle-descr-list-item-text {
        font-size: 16px;
    }

    .footer__name {
        font-size: 18px;
    }
}

@media (max-width: 650px) {
    .hero__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .hero__descr {
        margin-right: 0;
        margin-bottom: 32px;
    }

    .hero__img {
        max-width: none;
    }
}

@media (max-width: 525px) {
    .otzovik__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 16px 16px 24px 16px;
    }

    .otzovik__item-profile {
        margin-right: 0;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        padding-bottom: 0;
        margin-bottom: 16px;
    }

    .otzovik__item-profile-img {
        margin-bottom: 0;
        margin-right: 12px;
    }

    .otzovik__item-profile-descr {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .otzovik__item-profile-name {
        display: block;
        text-align: left;
    }

    .otzovik__item-rating {
        margin-bottom: 16px;
    }

    .otzovik__item-pluses {
        margin-bottom: 16px;
    }

    .otzovik__item-minuses {
        margin-bottom: 16px;
    }

    .recommend__item {
        padding: 16px 16px 24px 16px;
    }

    .recommend__middle-item-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .recommend__middle-item-info-plus {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

@media (max-width: 475px) {
    .hero {
        margin-bottom: 48px;
    }

    .order {
        margin-bottom: 48px;
    }

    .calculation {
        margin-bottom: 48px;
    }

    .advantages {
        margin-bottom: 48px;
    }

    .advantages__top-descr {
        margin-bottom: 48px;
    }

    .advantages__top-descr-list {
        -webkit-column-gap: 14px;
        -moz-column-gap: 14px;
        column-gap: 14px;
        row-gap: 14px;
    }

    .otzovik__logo {
        margin-bottom: 16px;
    }

    .recommend__logo {
        margin-bottom: 16px;
    }

    .footer__content {
        padding: 72px 0 32px 0;
    }
}

@media (max-width: 425px) {
    .order__descr-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .order__descr-info-img {
        margin-right: 0;
        margin-bottom: 8px;
    }

    .otzovik__item-profile {
        width: 100%;
    }
}

@media (max-width: 345px) {
    .container {
        padding: 0 10px;
    }
}
